关于websphere4.0和5.0对于j2ee的支持程度,请教高手!

cxb1004 浙江海翕信息技术有限公司 技术总监/研发总监  2003-05-15 09:20:24
我是一名java开发人员,现在打算在websphere上开发一个基于jaas的安全验证中间件。现在遇到一个问题,jaas在jdk1.4和1.3里是放在不同的包里的,还有websphere使用的是自己修改过的ibm jdk,而不是标准的sun jdk,因此,我想请教各位jaas是否可以在websphere4.0上使用?
谢谢
...全文
4 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
cxb1004 2003-05-20
是不是高深了一点啊,怎么都没有人帮忙啊?
大家都来谈谈关于jaas的技术啊,什么方面的都可以阿!
回复
snicker 2003-05-16
gz
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2003-05-15 09:20
社区公告
暂无公告